p {
    text-align: justify;
    font-size: 16px;
    line-height: 28px;
    font-weight: 500;
    margin-top: 16px;
}

/* Manufacturing-Overview Section Start */

.manufacturing-overview {
    padding: 130px 0px 0px 0px;
}

/* Manufacturing-Overview Section End */

/* Manufacturing process */

.manufacturing-process {
    padding-top: 130px;
    padding-bottom: 130px;
}

.manufacturing-process .single-work span {
    display: inline-block;
    height: 50px;
    width: 50px;
    border: 2px solid #568699;
    text-align: center;
    line-height: 45px;
    border-radius: 50%;
    color: #568699;
    font-weight: 600;
    position: relative;
    z-index: 5;
    background: #fff;
}

.manufacturing-process .single-work span::before {
    position: absolute;
    content: '';
    width: 260px;
    height: 2px;
    background: #568699;
    left: 46px;
    top: 50%;
    transform: translateY(-50%);
    z-index: -1;
}

.manufacturing-process .single-work .title {
    font-size: 20px;
    font-weight: 500;
    padding-top: 35px;
}

.manufacturing-process .single-work.item span::before {
    width: 0;
}

/* materials-manufacture */

.materials-manufacture {
    position: relative;
    padding-bottom: 130px;
}

.materials-manufacture .content-box {
    position: relative;
    display: block;
}

.materials-manufacture .content-box .sec-title {
    margin-bottom: 5px;
}

.materials-manufacture .sec-title h3 {
    position: relative;
    display: block;
    font-size: 44px;
    line-height: 56px;
    font-weight: 600;
}

.materials-manufacture .image-box {
    position: relative;
    display: block;
}

.materials-manufacture .image-box .image {
    position: relative;
    display: block;
    clip-path: polygon(0% 0%, 81% 0%, 100% 25%, 100% 100%, 80% 100%, 19% 100%, 0% 75%, 0% 20%);
}

.materials-manufacture .image-box .image:before {
    position: absolute;
    content: '';
    background: #000;
    max-width: 100%;
    height: auto;
    left: 0px;
    top: 0px;
    opacity: 0.1;
}

.materials-manufacture .padding-bottom {
    padding-bottom: 80px;
}

.materials-manufacture .check-list {
    list-style: none;
    padding: 0;
}

.materials-manufacture .check-list li {
    position: relative;
    padding-left: 15px;
    margin-bottom: 5px;
}

.materials-manufacture .check-list li::before {
    content: "✔";
    position: absolute;
    left: 0;
    color: #7a7a7a;
    font-weight: bold;
}

/* Trading Overview */

.trading-overview {
    padding: 130px 0 130px 0;
    position: relative;
    z-index: 10;
}

.trading-overview .video-thumb {
    position: relative;
    margin-right: -60px;
}

.trading-overview .video-content {
    box-shadow: 0px 10px 30px 0px rgba(169, 169, 169, 0.3);
    background: #fff;
    padding: 60px 40px 70px;
    margin-left: -30px;
    border-top: 7px solid #568699;
    position: relative;
    z-index: 10;
}

.trading-overview .ot-heading {
    position: relative;
}

.trading-overview .ot-heading>span {
    font-size: 14px;
    font-weight: 600;
    color: #9f9e9e;
    display: inline-block;
    margin-bottom: 6px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}

.trading-overview .video-content .title {
    color: #568699;
    font-size: 38px;
    font-weight: 600;
}

.trading-overview .video-content i {
    position: absolute;
    font-size: 350px;
    color: #edecec;
    bottom: 30px;
    right: 50px;
    z-index: -1;
}

.global-trade {
    padding-bottom: 130px;
}

.trading-network {
    padding-bottom: 130px;
}

.trading-network .row {
    display: flex;
    flex-wrap: wrap;
}

.trading-network .col-md-6.col-lg-4 {
    display: flex;
}

.trading-network .single-service {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
}

.trading-network .single-service {
    position: relative;
    margin-top: 30px;
    background-color: #f9f6f6;
    border-radius: 10px;
    padding: 40px 30px;
    overflow: hidden;
}

.trading-network .single-service .content {
    position: relative;
    z-index: 20;
}

.trading-network .single-service .circle-before {
    position: absolute;
    top: 0;
    right: 0px;
    transform: translate(40%, -40%);
    width: 150px;
    height: 150px;
    background-color: #568699;
    border: 6px solid #f9f6f6;
    border-radius: 50%;
    opacity: 0.5;
    z-index: 10;
    transition: all .6s;
}

.trading-network .single-service:hover .circle-before {
    width: 100%;
    height: 100%;
    transform: none;
    border: 0;
    border-radius: 0;
    opacity: 1;
}

.trading-network .single-service .icon {
    display: inline-block;
    margin-bottom: 26px;
    width: 70px;
    height: 70px;
    background-color: #568699;
    border-radius: 5px;
    line-height: 70px;
    text-align: center;
    color: #fff;
    font-size: 30px;
    transition: all .3s;
}

.trading-network .single-service:hover .icon {
    background-color: #fff;
    color: #568699;
}

.trading-network .single-service .title {
    margin-bottom: 18px;
    font-size: 23px;
    font-weight: 600;
    transition: color .3s;
}

.trading-network .single-service:hover .title {
    color: #fff;
}

.trading-network .single-service .description {
    margin-bottom: 5px;
    transition: color .3s;
    text-align: justify;
}

.trading-network .single-service:hover .description {
    color: #fff;
}

.country-flag {
    padding-bottom: 130px;
}

.country-flag .flag-folder {
    width: 120px;
    height: 90px;
    position: relative;
    margin: 40px auto;
    perspective: 500px;
    display: flex;
    justify-content: center;
}

.country-flag .folder-body {
    width: 100%;
    height: 100%;
    background: linear-gradient(135deg, #568699, #568699);
    border-radius: 4px;
    position: relative;
    transform-style: preserve-3d;
    box-shadow: 3px 6px 10px rgba(0, 0, 0, 0.3);
}

.country-flag .flag {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    border-radius: 4px;
    position: absolute;
    top: 7px;
    border-top: 2px solid #fff;
    box-shadow: 2px 4px 6px rgba(0, 0, 0, 0.2);
}

/* Blog Section Start */

.blogs-section {
    padding: 130px 0px;
    position: relative;
}

.blogs-section .post-box .post-inner {
    padding: 20px;
    border: 1px solid #e0e0e0;
    background: #fff;
    margin-bottom: 30px;
    overflow: hidden;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
}

.blogs-section .post-box .entry-media {
    position: relative;
    margin-bottom: 34px;
    overflow: hidden;
}

.blogs-section .post-box .entry-meta {
    font-family: "Josefin Sans", sans-serif;
    text-transform: uppercase;
    font-size: 14px;
    margin-bottom: 8px;
    color: #1a1a1a;
}

.blogs-section .post-box .entry-meta>span:first-child {
    padding-left: 0;
}

.blogs-section .post-box .entry-meta>span {
    position: relative;
    display: inline-block;
    margin-right: 10px;
    padding-left: 25px;
}

.blogs-section .post-box .entry-meta>span a:hover {
    color: #1a1a1a;
}

.blogs-section .post-box .entry-meta>span a {
    color: #9f9e9e;
}

.blogs-section .post-box .entry-title {
    margin-bottom: 12px;
    font-size: 18px;
    font-weight: 600;
}

.blogs-section .post-box .entry-title a {
    font-size: 22px;
    color: #1a1a1a;
    font-weight: 500;
    background-image: linear-gradient(0deg, #4b4b4b, #f5f5f5);
}

.blogs-section .title-link {
    display: inline;
    background-size: 0 2px;
    background-position: 0 90%;
    background-repeat: no-repeat;
    background-image: linear-gradient(0deg, #7e7e7e, #f5f5f5);
}

.blogs-section .title-link:hover {
    background-size: 100% 2px;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
}

.blogs-section .post-box:not(.blog-post):hover .post-inner {
    border-color: #1a1a1a;
}

/* blog Section End */

/* Blog Details Section Start */

.blog-details {
    padding: 130px 0px;
}

.blog-details .widget-area .widget .widget-title {
    padding-bottom: 10px;
    margin-bottom: 20px;
    text-transform: uppercase;
    font-weight: 500;
    text-align: left;
    position: relative;
}

.blog-details .widget-area .widget .widget-title:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 66px;
    height: 2px;
    border-bottom: 2px groove #9f9e9e;
}

.blog-details .widget .recent-news .thumb {
    float: left;
    margin-right: 20px;
    width: 75px;
}

.blog-details .widget .recent-news h6 a {
    color: #1a1a1a;
}

.blog-details .widget ul li a {
    display: inline;
    background-size: 0 2px;
    background-position: 0 88%;
    background-repeat: no-repeat;
    background-image: linear-gradient(0deg, #4b4b4b, #f5f5f5);
    text-transform: none;
    font-size: 13px;
    font-weight: 600;
}

.blog-details .widget ul li a:hover {
    background-size: 100% 2px;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
}

.blog-details .widget .recent-news .post-on {
    font-size: 12px;
    line-height: 1;
    text-transform: uppercase;
    color: #9f9e9e;
}

.blog-details .post-box .post-inner {
    padding: 20px;
    border: 1px solid #e0e0e0;
    background: #fff;
    margin-bottom: 30px;
    overflow: hidden;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
}

.blog-details .post-box .entry-media {
    position: relative;
    margin-bottom: 34px;
    overflow: hidden;
}

.blog-details .post-box .entry-meta {
    font-family: "Josefin Sans", sans-serif;
    text-transform: uppercase;
    font-size: 14px;
    margin-bottom: 8px;
    color: #1a1a1a;
}

.blog-details .post-box .entry-meta>span:first-child {
    padding-left: 0;
}

.blog-details .post-box .entry-meta>span {
    position: relative;
    display: inline-block;
    margin-right: 10px;
    padding-left: 25px;
}

.blog-details .post-box .entry-meta>span a:hover {
    color: #1a1a1a;
}

.blog-details .post-box .entry-meta>span a {
    color: #9f9e9e;
}

.blog-details .post-box:not(.blog-post):hover .post-inner {
    border-color: #1a1a1a;
}



/* Blog Details Section End */

/* Demolition Section Start */

.demolition-overview {
    padding: 130px 0px;
}

.demolition-overview .zgimg {
    background: #eee;
    padding-bottom: 40px;
    margin-right: 30px;
}

.demolition-overview .zgimg img {
    margin-top: -50px;
    margin-left: 50px;
}

.demolition-overview .zgcontent {
    background: #fff;
    margin-left: -50px;
    padding: 40px;
    -webkit-box-shadow: 0 12px 10px #777;
    -moz-box-shadow: 0 12px 10px #777;
    box-shadow: 0 2px 15px #777;
}

/* Demolition Section End */

/* Demolition Service Start */

.demolition-service {
    padding-bottom: 130px;
}

.demolition-service .project-card6 {
    transition: transform 0.3s ease-in-out;
    padding: 15px;
}

.demolition-service .project-card6 a:hover {
    color: #568699;
}

.demolition-service .project-card6 .project-img {
    transition: 0.5s ease-in-out;
    overflow: hidden;
    position: relative;
    z-index: 2;
    margin-bottom: 32px;
}

.demolition-service .project-card6 .project-img::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: linear-gradient(to bottom, rgba(28, 50, 65, 0) 0%, rgb(87, 134, 153) 100%);
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
    pointer-events: none;
    z-index: 2;
}

.demolition-service .project-card6:hover .project-img::after {
    opacity: 1;
}

.demolition-service .project-img img {
    width: 100%;
    display: block;
    transition: transform 0.3s ease-in-out;
    overflow: hidden;
}

.demolition-service .project-card6:hover .project-img img {
    transform: scale(1.1);
}

/* safety-compliance */

.safety-compliance {
    padding-bottom: 130px;
}

.safety-compliance .point-item {
    display: flex;
    gap: 10px;
    margin-bottom: 25px;
    align-items: flex-start;
}

.safety-compliance .point-item .title-box {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 10px;
}

.safety-compliance .point-item i {
    font-size: 16px;
    color: #101010;
    line-height: 1;
}

.safety-compliance .point-item h4 {
    font-size: 20px;
    font-weight: 600;
    margin: 0;
}

.safety-compliance .point-item p {
    margin: 0 0 0 30px;
    color: #8c8c8c;
    line-height: 28px;
}

/* Import Raw Material Overview  */

.importraw-overview {
    padding: 130px 0px;
}

/* Global Supplier Network */

.global-supplier-network {
    padding-bottom: 130px;
}

/* Import Logistics */

.import-logistics {
    padding-bottom: 130px;
}

.import-logistics .mv-box {
    display: flex;
    gap: 20px;
    background: #f8f9fa;
    padding: 25px;
    border-radius: 10px;
    transition: box-shadow 0.3s ease;
    height: 100%;
}

.import-logistics .mv-icon {
    flex-shrink: 0;
    width: 60px;
    height: 60px;
    background: #568699;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.import-logistics .mv-icon img {
    width: 40px;
    height: 40px;
}

.import-logistics .mv-content h3 {
    font-size: 22px;
    margin-bottom: 10px;
    font-weight: 600;
    color: #568699;
}

.import-logistics .mv-content p {
    margin: 0;
    font-size: 16px;
    line-height: 1.6;
}

/* Import Country Flag */

.import-country-flag {
    padding-bottom: 130px;
}

.import-country-flag .myflagimg {
    border: solid 1px #eee;
    object-fit: cover;
    object-position: center;
    height: 122px;
}

/* Refining & Processing Overview */

.Refining-Processing-Overview {
    padding: 130px 0px;
    position: relative;
    border-bottom: 1px solid #e1e1e1;
}

.Refining-Processing-Overview .sec-title {
    margin-bottom: 10px;
}

.Refining-Processing-Overview .image-box {
    position: relative;
    display: block;
    margin-right: 50px;
}

.Refining-Processing-Overview .image-box .image {
    position: relative;
    display: block;
    overflow: hidden;
}

.Refining-Processing-Overview .image-box .image:before {
    position: absolute;
    top: 0;
    left: -80%;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    background: -webkit-gradient (linear, left top, right top, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, .3)));
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    -webkit-transform: skewX(-25deg);
    -ms-transform: skewX(-25deg);
    transform: skewX(-25deg);
    z-index: 1;
}

.Refining-Processing-Overview .image-box img.p_tiles {
    position: absolute;
    bottom: -35px;
    right: -65px;
    box-shadow: 0px 10px 15px -9px #000;
    animation: moveUpDown 8s infinite;
}

@keyframes moveUpDown {
    0% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(20px);
    }

    100% {
        transform: translateY(0);
    }
}

/* Working Process */

.working-process{
    padding: 130px 0px;
}
.working-process .working-processing-h3{
    color: #568699;
}

.working-process .portfolio-style-01 {
    position: relative
}

.working-process .portfolio-style-01 .portfolio-img {
    height: 530px
}

.working-process .portfolio-style-01 .portfolio-img img {
    transition: all .3s ease-out 0s;
    overflow: hidden;
    height: 400px;
    object-fit: cover;
    width: 925px !important
}

.working-process .owl-item.center .portfolio-style-01 img {
    height: 530px
}

.working-process .owl-item.center .portfolio-style-01 .portfolio-text {
    opacity: 1;
    visibility: visible
}

.working-process .portfolio-style-01 .portfolio-inner {
    display: flex;
    align-items: center;
    background-color: #fff;
    padding: 15px 40px 15px 25px;
    position: relative;
    justify-content: space-between
}

.working-process .portfolio-style-01 .link-icon {
    width: 40px;
    height: 40px;
    line-height: 37px;
    background: #568699;
    text-align: center;
    color: #fff;
    font-size: 24px
}

.working-process .portfolio-style-01 .portfolio-text {
    transition: all 300ms linear 100ms;
    position: absolute;
    bottom: 20px;
    left: 0;
    width: 100%;
    opacity: 0;
    padding: 0 20px
}

.working-process .portfolio-block.owl-carousel .owl-nav .owl-prev,
.working-process .portfolio-block.owl-carousel .owl-nav .owl-next {
    bottom: 35px;
    border-radius: 0;
    position: absolute;
    width: 50px;
    line-height: 50px;
    height: 50px;
    margin: 0;
    border: 2px solid #568699;
    text-align: center;
}

.working-process .portfolio-block.owl-carousel .owl-nav .owl-prev {
    left: 20%
}

.working-process .portfolio-block.owl-carousel .owl-nav .owl-next {
    right: 20%
}

.working-process .portfolio-block.owl-theme .owl-nav [class*='owl-']:hover {
    background-color: unset
}

.working-process .owl-nav i,
.working-process .owl-nav span {
    font-size: 22px;
    color: #101010;
}

/* Main Product Section Start */

.main-product-section{
    padding: 130px 0;
}

.fancybox__caption,
.fancybox-caption {
    text-align: center !important;
}

/* Product Inquiry PopUp Model */

.modal-title {
    margin-bottom: 0;
    line-height: 1.5;
    color: black;
    font-weight: 600;
}

.form-label{
    color: #222;
    font-size: 16px;
}

input, select, textarea {
    margin-bottom: 10px;
    padding: 10px 15px;
    max-width: 100%;
    width: 100%;
    border: 1px solid #ddd;
    box-shadow: none;
    color: #888;
    font-size: 13px;
}

/* ************* */
.inner_section{
    padding: 45px; 
}

.inner_section .nav-pills .nav-link.active,.inner_section .nav-pills .show>.nav-link{
    background-color: #568699;
}
.inner_section .nav-pills .nav-link .text2 {
    color: #000000;
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
    text-align: justify;
}
.inner_section .nav-pills .nav-link.active .text2 {
    color: #ffffff;
}

.use-section.sec-title h2::before, .use-section.sec-title h2::after  {
    display: none;
}
.use-section.sec-title{
    position: relative;
    margin-bottom: 0px;
}
.applications-list {
    padding-left: 20px;
    margin: 0;
}

.applications-list li {
    font-size: 16px;
    color: #555;
    margin-bottom: 5px;
    list-style-type: disc;
}

/* PRODUCT BOX  */

.news-block-one .image-box img{
    border:solid 1px rgba(0,0,0,0.3);
    padding: 40px 0px;
}

.news-block-one .lower-content h3 a{
    font-size: 18px; ;
    font-weight:500 ;
    color: #000;
    
}

.news-block-one .lower-content{
    padding-bottom:30px ;
}

.img-fluid{
    max-width: 100%;
    height: auto;
}


/* Responsive CSS Start */

@media only screen and (max-width: 1199px){
    .about-style-three.responsive-padding{
        padding-top: 100px;
        padding-bottom: 100px;
    }
    .remarkable-milestones {
        padding-bottom: 100px;
    }
    .chooseus-section{
        padding-top: 100px;
        padding-bottom: 100px;
    }
    .industries-style-two .tab-btn-one .tab-buttons li{
        padding: 24px 30px 24px 30px;
    }
    .industries-style-two .tab-btn-one .tab-buttons li i{
        top:28px;
    }
    .welcome-section {
        padding: 100px 0px 0px 0px;
    }
    .recruitment-technology{
        padding: 100px 0px 100px 0px;
    }
    .main-product-section {
        padding: 100px 0;
    }
    .inner_section {
        padding: 45px 5px;
    }
    .manufacturing-overview {
        padding: 100px 0px 0px 0px;
    }
    .manufacturing-process {
        padding-top: 100px;
        padding-bottom: 100px;
    }
    .materials-manufacture {
        padding-bottom: 100px;
    }
    .trading-overview {
        padding: 100px 0 100px 0;
    }
    .trading-overview .video-content i{
        font-size: 290px;
    }
    .global-trade {
        padding-bottom: 100px;
    }
    .trading-network {
        padding-bottom: 100px;
    }
    .country-flag {
        padding-bottom: 100px;
    }
    .demolition-service {
        padding-bottom: 100px;
    }
    .safety-compliance {
        padding-bottom: 100px;
    }
    .importraw-overview {
        padding: 100px 0px;
    }
    .global-supplier-network {
        padding-bottom: 100px;
    }
    .import-logistics {
        padding-bottom: 100px;
    }
    .import-country-flag {
        padding-bottom: 100px;
    }
    .Refining-Processing-Overview{
        padding: 100px 0px;
    }
    .working-process {
        padding: 100px 0px;
    }
    .blogs-section {
        padding: 100px 0px;
    }
    .blog-details {
        padding: 100px 0px;
    }
    .contactinfo-section{
        padding: 100px 0px 100px 0px;
    }
}

@media only screen and (max-width: 991px){
    .about-style-three.responsive-padding{
        padding-top: 80px;
        padding-bottom: 80px;
    }
    .remarkable-milestones {
        padding-bottom: 80px;
    }
    .chooseus-section{
        padding-top: 80px;
        padding-bottom: 80px;
    }
    .industries-style-two .tab-btn-one .tab-buttons .tab-btn{
        width: 50%;
    }
    .welcome-section {
        padding: 80px 0px 0px 0px;
    }
    .recruitment-technology{
        padding: 80px 0px 80px 0px;
    }
    .recruitment-technology .image-box img{
        float: left;
    }
    .main-product-section {
        padding: 80px 0;
    }
    .manufacturing-overview {
        padding: 80px 0px 0px 0px;
    }
    .manufacturing-process {
        padding-top: 40px;
        padding-bottom: 80px;
    }
    .manufacturing-process .single-work span::before{
        display: none;
    }
    .materials-manufacture {
        padding-bottom: 80px;
    }
    .trading-overview {
        padding: 80px 0 80px 0;
    }
    .global-trade {
        padding-bottom: 80px;
    }
    .trading-network {
        padding-bottom: 80px;
    }
    .country-flag {
        padding-bottom: 80px;
    }
    .demolition-overview {
        padding: 80px 0px;
    }
    .demolition-overview .zgcontent{
        margin-left: 0px;
    }
    .demolition-overview .zgimg{
        padding-bottom: 0px;
        margin-right: 0px;
    }
    .demolition-overview .zgimg img{
        margin-top: 0px;
        margin-left: 0px;
    }
    .demolition-service {
        padding-bottom: 80px;
    }
    .safety-compliance {
        padding-bottom: 80px;
    }
    .importraw-overview {
        padding: 80px 0px;
    }
    .global-supplier-network {
        padding-bottom: 80px;
    }
    .import-logistics {
        padding-bottom: 80px;
    }
    .import-country-flag {
        padding-bottom: 80px;
    }
    .Refining-Processing-Overview{
        padding: 80px 0px;
    }
    .working-process {
        padding: 80px 0px;
    }
    .blogs-section {
        padding: 80px 0px;
    }
    .blog-details {
        padding: 80px 0px;
    }
    .contactinfo-section{
        padding: 80px 0px 80px 0px;
    }
}

@media only screen and (max-width: 767px){
    .industries-style-two .tab-btn-one .tab-buttons .tab-btn{
        width: 100%;
    }
    .recruitment-technology .image-box img {
        max-width: 100%;
        float: right;
    }
    .trading-overview .video-thumb {
        margin-right: 0px;
    }
    .trading-overview .video-content .title{
        font-size: 28px;
    }
    .trading-overview .video-content{
        margin-left: 0px;
    }
}

@media only screen and (max-width: 575px){
    .footer-widget ul{
        width: 100%;
    }
    .country-flag .flag-folder{
        margin: 30px auto;
    }
    .safety-compliance .point-item h4{
        font-size: 18px;
    }
    .demolition-service {
        padding-bottom: 40px;
    }
    .import-logistics .mv-box{
        display: grid;
    }
    .Refining-Processing-Overview .image-box img.p_tiles{
        display: none;
    }
}

/* Google Translate widget: keep it invisible/inline so it doesn't shift the page */
#google_translate_element {
    display: none;
}
.goog-te-banner-frame.skiptranslate {
    display: none !important;
}
body {
    top: 0px !important;
    position: static !important;
}
.goog-tooltip, .goog-tooltip:hover {
    display: none !important;
}
.goog-text-highlight {
    background: none !important;
    box-shadow: none !important;
}
